::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream7.OUT DEL DUR\Stream7.out > nul
IF EXIST DUR\Post_Test_Output\Stream7.OUT DEL DUR\Post_Test_OUTPUT\Stream7.out > nul

